//
//  RegisterAudioContentCommentRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct RegisterAudioContentCommentRequest: Encodable {
    let comment: String
    let contentId: Int
    let parentId: Int?
    let isSecret: Bool
}
